Author Topic: Help  (Read 9940 times)

0 Members and 1 Guest are viewing this topic.

Offline jamebowz

  • Jr. Member
  • **
  • Posts: 21
  • Karma: 0
  • I've just joined!
    • View Profile
    • Awards
Help
« on: May 18, 2015, 12:07:42 am »
Am new to Linux, and It won't let me update help please

Offline Mark Greaves (PCNetSpec)

  • Administrator
  • Hero Member
  • *****
  • Posts: 18255
  • Karma: 476
  • Gender: Male
  • "-rw-rw-rw-" .. The Number Of The Beast
    • View Profile
    • PCNetSpec
    • Awards
Re: Help
« Reply #1 on: May 18, 2015, 12:20:22 am »
Which Linux distribution are we talking about ? .. Ubuntu, Mint, etc.

And what do you mean by "it won't let you update" ?
WARNING: You are logged into reality as 'root'
logging in as 'insane' is the only safe option.
pcnetspec.co.uk

Offline jamebowz

  • Jr. Member
  • **
  • Posts: 21
  • Karma: 0
  • I've just joined!
    • View Profile
    • Awards
Re: Help
« Reply #2 on: May 18, 2015, 06:59:23 am »
Am on Ubuntu, and it says GPG error when updating

Offline Mark Greaves (PCNetSpec)

  • Administrator
  • Hero Member
  • *****
  • Posts: 18255
  • Karma: 476
  • Gender: Male
  • "-rw-rw-rw-" .. The Number Of The Beast
    • View Profile
    • PCNetSpec
    • Awards
Re: Help
« Reply #3 on: May 18, 2015, 09:42:23 am »
Open a terminal (Ctrl+Alt+T) and run the following command:
Code: [Select]
sudo apt-get update
enter your password when prompted, then hit enter.

A long list of repositories will scroll past .. and at the end will be any errors/warnings.

Copy the bottom say 20 lines that contain any errors, and post them back here.



Remember you can use copy/paste to and from the terminal
and
when  entering your password into the terminal nothing will be echoed to screen (not even ******) but iit IS going in, so just type it and hit enter.
WARNING: You are logged into reality as 'root'
logging in as 'insane' is the only safe option.
pcnetspec.co.uk

Offline jamebowz

  • Jr. Member
  • **
  • Posts: 21
  • Karma: 0
  • I've just joined!
    • View Profile
    • Awards
Re: Help
« Reply #4 on: May 18, 2015, 06:26:48 pm »
I got GPG error

Offline Mark Greaves (PCNetSpec)

  • Administrator
  • Hero Member
  • *****
  • Posts: 18255
  • Karma: 476
  • Gender: Male
  • "-rw-rw-rw-" .. The Number Of The Beast
    • View Profile
    • PCNetSpec
    • Awards
Re: Help
« Reply #5 on: May 18, 2015, 08:37:39 pm »
I repeat .. copy and paste the EXACT error from the above command.
WARNING: You are logged into reality as 'root'
logging in as 'insane' is the only safe option.
pcnetspec.co.uk

Offline jamebowz

  • Jr. Member
  • **
  • Posts: 21
  • Karma: 0
  • I've just joined!
    • View Profile
    • Awards
Re: Help
« Reply #6 on: May 19, 2015, 10:46:17 pm »
Unable to locate the package

Offline Mark Greaves (PCNetSpec)

  • Administrator
  • Hero Member
  • *****
  • Posts: 18255
  • Karma: 476
  • Gender: Male
  • "-rw-rw-rw-" .. The Number Of The Beast
    • View Profile
    • PCNetSpec
    • Awards
Re: Help
« Reply #7 on: May 19, 2015, 11:11:02 pm »
You're not making this easy ;)

Open a terminal and run this command:
Code: [Select]
sudo apt-get update
then post back here the last 20 lines that are returned in the terminal

If you don't do this I cannot help you as I don't know what the problem is.

If you don't understand what I'm asking you to do .. say which part you don't understand, and I'll try to clarify.
WARNING: You are logged into reality as 'root'
logging in as 'insane' is the only safe option.
pcnetspec.co.uk

Offline jamebowz

  • Jr. Member
  • **
  • Posts: 21
  • Karma: 0
  • I've just joined!
    • View Profile
    • Awards
Re: Help
« Reply #8 on: May 20, 2015, 01:17:32 am »
How am I ment to copy an past on my phone to here to show u

Emegra

  • Guest
Re: Help
« Reply #9 on: May 20, 2015, 05:53:16 am »
Hi jamebowz
Quote
How am I ment to copy an past on my phone to here to show u

You won't be able to do this on your phone, you'll have to do this on the PC that's giving you the problem

is there any reason you can't use the PC ?


Graeme

Offline jamebowz

  • Jr. Member
  • **
  • Posts: 21
  • Karma: 0
  • I've just joined!
    • View Profile
    • Awards
Re: Help
« Reply #10 on: May 20, 2015, 08:30:01 am »
I can do Sudo apt-get update,    says unable to locate package

Offline chemicalfan

  • Hero Member
  • *****
  • Posts: 1166
  • Karma: 36
  • Gender: Male
  • I've been here a little while!
    • View Profile
    • Awards
Re: Help
« Reply #11 on: May 20, 2015, 08:40:13 am »
Is the computer connected to the internet?

Emegra

  • Guest
Re: Help
« Reply #12 on: May 20, 2015, 10:02:44 am »
I'm thinking the same as chemicalfan here

Quote
I can do Sudo apt-get update,    says unable to locate package

That's probably because your not connected to the internet
can you open any webpages on the internet ?

How are you connected to the internet ethernet or wireless ?


Graeme

Offline jamebowz

  • Jr. Member
  • **
  • Posts: 21
  • Karma: 0
  • I've just joined!
    • View Profile
    • Awards
Re: Help
« Reply #13 on: May 20, 2015, 04:20:22 pm »
Yes I have the Internet on

Offline chemicalfan

  • Hero Member
  • *****
  • Posts: 1166
  • Karma: 36
  • Gender: Male
  • I've been here a little while!
    • View Profile
    • Awards
Re: Help
« Reply #14 on: May 20, 2015, 04:41:24 pm »
Interesting...
Please can you post the output from:
Code: [Select]
cat /etc/apt/sources.list

 


SimplePortal 2.3.3 © 2008-2010, SimplePortal